Несколько уязвимостей в TYPO3 sr_feuser_register

Дата публикации:
16.05.2008
Всего просмотров:
1057
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-2274
CVE-2008-2275
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
sr_feuser_register 2.x
Уязвимые версии: sr_feuser_register (расширение к TYPO3) 1.4.0, 1.6.0, 2.2.1 по 2.2.7, 2.3.0 по 2.3.6, 2.4.0 и 2.5.0 по 2.5.9.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю выполнить произвольные команды на целевой системе и удалить произвольные файлы.

URL производителя: typo3.org/extensions/repository/view/sr_feuser_register/

Решение: Установите последнюю версию 2.2.8 или 2.5.10 с сайта производителя.

или введите имя

CAPTCHA